a.block-link{display:block;text-decoration:none !important;padding:0;margin:0;color:inherit}a.block-link:link,a.block-link:visited,a.block-link:hover,a.block-link:active{color:inherit}




#stacks_in_12744{
    background: #E1E1E1;
 /* Old browsers */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E1E1E1', endColorstr='#7E7E7E',GradientType=0 );
 /* IE6-9 */
    background-image: -moz-linear-gradient(top, #E1E1E1 20%, #7E7E7E 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #E1E1E1), color-stop(100%,#7E7E7E));
    background-image: -webkit-linear-gradient(top, #E1E1E1 20%,#7E7E7E 100%);
    background-image: -o-linear-gradient(top, #E1E1E1 20%,#7E7E7E 100%);
    background-image: -ms-linear-gradient(top, #E1E1E1 20%,#7E7E7E 100%);
    background-image: linear-gradient(to bottom, #E1E1E1 20%,#7E7E7E 100%);
}













#stacks_in_12745 {
	margin: 10px 0px 10px 0px;
}
#box {
  width: 100%;
  height: 400px;
  background: crimson; }

/*  */
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

body {
  margin: 0; }

#slidetastic-stacks_in_12766 {
  max-width: 1300px;
  padding: 0px 0;
  margin: 0 auto;
  position: relative; }
  #slidetastic-stacks_in_12766.no-dots .slidetastic-dots {
    display: none; }
  #slidetastic-stacks_in_12766.no-arrows .slidetastic-nav {
    display: none; }

#slidetastic-stacks_in_12766 .slidetastic-dots {
  z-index: 10;
  width: 100%;
  position: absolute; }
  #slidetastic-stacks_in_12766 .slidetastic-dots.dots-top {
    top: 10px; }
  #slidetastic-stacks_in_12766 .slidetastic-dots.dots-bottom {
    bottom: 10px; }
  #slidetastic-stacks_in_12766 .slidetastic-dots ul {
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    #slidetastic-stacks_in_12766 .slidetastic-dots ul li.slick-active button {
      background: rgba(0, 0, 0, 1.00); }
    #slidetastic-stacks_in_12766 .slidetastic-dots ul li button {
      width: 10px;
      height: 10px;
      margin: 5px;
      background: rgba(0, 0, 0, 0.50);
      border-radius: 5px;
      padding: 0;
      font-size: 0;
      border: none;
      outline: none;
      display: block;
      line-height: 0; }

#slidetastic-stacks_in_12766 .slidetastic-nav {
  z-index: 10;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  pointer-events: none;
  box-sizing: border-box; }
  #slidetastic-stacks_in_12766 .slidetastic-nav .slidetastic-nav-btn {
    width: 50px;
    height: 50px;
    margin: 5px 5px;
    color: rgba(255, 255, 255, 1.00);
    background: rgba(0, 0, 0, 1.00);
    border-radius: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    pointer-events: auto;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    #slidetastic-stacks_in_12766 .slidetastic-nav .slidetastic-nav-btn:hover {
      color: rgba(255, 255, 255, 1.00);
      background: rgba(0, 0, 0, 1.00); }
    #slidetastic-stacks_in_12766 .slidetastic-nav .slidetastic-nav-btn:hover a, #slidetastic-stacks_in_12766 .slidetastic-nav .slidetastic-nav-btn:hover i {
      color: rgba(255, 255, 255, 1.00); }
    #slidetastic-stacks_in_12766 .slidetastic-nav .slidetastic-nav-btn a, #slidetastic-stacks_in_12766 .slidetastic-nav .slidetastic-nav-btn i {
      color: inherit; }
    #slidetastic-stacks_in_12766 .slidetastic-nav .slidetastic-nav-btn i {
      font-size: 24px; }
  #slidetastic-stacks_in_12766 .slidetastic-nav.arrows-stacked-left.arrows-h-left {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse; }
    #slidetastic-stacks_in_12766 .slidetastic-nav.arrows-stacked-left.arrows-h-left .slidetastic-nav-btn {
      margin-right: 0; }
  #slidetastic-stacks_in_12766 .slidetastic-nav.arrows-stacked-center.arrows-h-center {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse; }
    #slidetastic-stacks_in_12766 .slidetastic-nav.arrows-stacked-center.arrows-h-center .slidetastic-nav-btn {
      margin-left: 0;
      margin-right: 0; }
  #slidetastic-stacks_in_12766 .slidetastic-nav.arrows-stacked-right.arrows-h-right {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse; }
    #slidetastic-stacks_in_12766 .slidetastic-nav.arrows-stacked-right.arrows-h-right .slidetastic-nav-btn {
      margin-left: 0; }
  #slidetastic-stacks_in_12766 .slidetastic-nav.arrows-h-left {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
  #slidetastic-stacks_in_12766 .slidetastic-nav.arrows-h-center {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  #slidetastic-stacks_in_12766 .slidetastic-nav.arrows-h-right {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end; }
  #slidetastic-stacks_in_12766 .slidetastic-nav.arrows-h-separate {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    #slidetastic-stacks_in_12766 .slidetastic-nav.arrows-h-separate .slidetastic-nav-btn-prev {
      margin-right: 0; }
    #slidetastic-stacks_in_12766 .slidetastic-nav.arrows-h-separate .slidetastic-nav-btn-next {
      margin-left: 0; }
  #slidetastic-stacks_in_12766 .slidetastic-nav.arrows-v-top {
    top: 0; }
  #slidetastic-stacks_in_12766 .slidetastic-nav.arrows-v-bottom {
    bottom: 0; }
  #slidetastic-stacks_in_12766 .slidetastic-nav.arrows-v-center {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%); }
  #slidetastic-stacks_in_12766 .slidetastic-nav.arrows-v-full {
    top: 0px;
    bottom: 0px; }
    #slidetastic-stacks_in_12766 .slidetastic-nav.arrows-v-full .slidetastic-nav-btn {
      height: calc(100%	- 10px); }

#slidetastic-stacks_in_12766 .slidetastic-slider {
  box-sizing: border-box;
  /*  */
  opacity: 0;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-name: fade-in;
          animation-name: fade-in;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  padding: 0px;
  /*  */ }
  #slidetastic-stacks_in_12766 .slidetastic-slider.slider-centered .slidetastic-slide .slidetastic-slide-inner {
    /*  */
    opacity: 0.2;
    /*  */ }
  #slidetastic-stacks_in_12766 .slidetastic-slider .slidetastic-slide {
    padding: 0 10px;
    box-sizing: border-box; }
    #slidetastic-stacks_in_12766 .slidetastic-slider .slidetastic-slide-inner {
      border-radius: 2px;
      /*  */
      min-height: 300px;
      background: rgba(0, 0, 0, 0.00);
      /*  */
      width: 100%;
      overflow: hidden;
      box-sizing: border-box;
      transition: opacity 0.3s ease; }
    #slidetastic-stacks_in_12766 .slidetastic-slider .slidetastic-slide.slick-current .slidetastic-slide-inner, #slidetastic-stacks_in_12766 .slidetastic-slider .slidetastic-slide.slick-active .slidetastic-slide-inner {
      opacity: 1; }

#slidetastic-stacks_in_12766.caption-always .slidetastic-image .slidetastic-image-caption {
  opacity: 1; }

#slidetastic-stacks_in_12766.caption-hover .slidetastic-image:hover .slidetastic-image-caption {
  opacity: 1; }

#slidetastic-stacks_in_12766.caption-active .slidetastic-slide.slick-active .slidetastic-image-caption, #slidetastic-stacks_in_12766.caption-active .slidetastic-slide.slick-current .slidetastic-image-caption {
  opacity: 1; }

#slidetastic-stacks_in_12766.caption-active-hover .slidetastic-image:hover .slidetastic-image-caption {
  opacity: 1; }

#slidetastic-stacks_in_12766.caption-active-hover .slidetastic-slide.slick-active .slidetastic-image-caption, #slidetastic-stacks_in_12766.caption-active-hover .slidetastic-slide.slick-current .slidetastic-image-caption {
  opacity: 1; }

#slidetastic-stacks_in_12766.caption-active-hover .slidetastic-image:hover .slidetastic-image-caption {
  opacity: 1; }

#slidetastic-stacks_in_12766.no-caption-titles .slidetastic-image .slidetastic-image-caption .slidetastic-image-title {
  display: none; }

#slidetastic-stacks_in_12766.no-caption-descriptions .slidetastic-image .slidetastic-image-caption .slidetastic-image-description {
  display: none; }

#slidetastic-stacks_in_12766.caption-top .slidetastic-image .slidetastic-image-caption {
  top: 0; }

#slidetastic-stacks_in_12766.caption-bottom .slidetastic-image .slidetastic-image-caption {
  bottom: 0; }

#slidetastic-stacks_in_12766.caption-outside.caption-top .slidetastic-image {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse; }

#slidetastic-stacks_in_12766.caption-outside.caption-bottom .slidetastic-image {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

#slidetastic-stacks_in_12766.caption-outside .slidetastic-image .slidetastic-image-caption {
  position: relative; }

#slidetastic-stacks_in_12766 .slidetastic-image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  position: relative; }
  #slidetastic-stacks_in_12766 .slidetastic-image * {
    box-sizing: border-box; }
  #slidetastic-stacks_in_12766 .slidetastic-image img {
    width: 100%;
    height: auto;
    display: block;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto; }
  #slidetastic-stacks_in_12766 .slidetastic-image .slidetastic-image-caption {
    /*  */
    opacity: 0;
    transition: all 0.3s ease;
    /*  */
    width: 100%;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    position: absolute;
    padding: 20px 20px;
    background: rgba(0, 0, 0, 0.70);
    text-align: left; }
    #slidetastic-stacks_in_12766 .slidetastic-image .slidetastic-image-caption .slidetastic-image-title {
      color: rgba(255, 255, 255, 1.00);
      font-size: 28px;
      font-weight: bold;
      font-family: Rubik;
      padding-bottom: 5px;
      line-height: 45.304001px; }
    #slidetastic-stacks_in_12766 .slidetastic-image .slidetastic-image-caption .slidetastic-image-description {
      color: rgba(255, 255, 255, 1.00);
      font-family: Rubik;
      font-size: 16px;
      line-height: 25.888000px; }

@-webkit-keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@media (min-width: 768px) {
  /*  */
  /*  */ }

@media (min-width: 480px) and (max-width: 768px) {
  /*  */
  #slidetastic-stacks_in_12766 .slidetastic-slider .slidetastic-slide {
    padding: 0 10px; }
  #slidetastic-stacks_in_12766 .slidetastic-nav .slidetastic-nav-btn {
    width: 40px;
    height: 40px;
    border-radius: 20px; }
    #slidetastic-stacks_in_12766 .slidetastic-nav .slidetastic-nav-btn i {
      font-size: 20px; }
  #slidetastic-stacks_in_12766 .slidetastic-image .slidetastic-image-caption .slidetastic-image-title {
    font-size: 20px;
    padding-bottom: 5px;
    line-height: 32.360001px; }
  #slidetastic-stacks_in_12766 .slidetastic-image .slidetastic-image-caption .slidetastic-image-description {
    font-size: 14px;
    line-height: 22.652000px; }
  /*  */ }

@media (min-width: 0px) and (max-width: 480px) {
  /*  */
  #slidetastic-stacks_in_12766 .slidetastic-slider .slidetastic-slide {
    padding: 0 10px; }
  #slidetastic-stacks_in_12766 .slidetastic-nav .slidetastic-nav-btn {
    width: 35px;
    height: 35px;
    border-radius: 20px; }
    #slidetastic-stacks_in_12766 .slidetastic-nav .slidetastic-nav-btn i {
      font-size: 18px; }
  #slidetastic-stacks_in_12766 .slidetastic-image .slidetastic-image-caption .slidetastic-image-title {
    font-size: 18px;
    padding-bottom: 5px;
    line-height: 29.124001px; }
  #slidetastic-stacks_in_12766 .slidetastic-image .slidetastic-image-caption .slidetastic-image-description {
    font-size: 13px;
    line-height: 21.034000px; }
  /*  */ }




#stacks_in_12740{
    background: #E1E1E1;
 /* Old browsers */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E1E1E1', endColorstr='#7E7E7E',GradientType=0 );
 /* IE6-9 */
    background-image: -moz-linear-gradient(top, #E1E1E1 20%, #7E7E7E 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #E1E1E1), color-stop(100%,#7E7E7E));
    background-image: -webkit-linear-gradient(top, #E1E1E1 20%,#7E7E7E 100%);
    background-image: -o-linear-gradient(top, #E1E1E1 20%,#7E7E7E 100%);
    background-image: -ms-linear-gradient(top, #E1E1E1 20%,#7E7E7E 100%);
    background-image: linear-gradient(to bottom, #E1E1E1 20%,#7E7E7E 100%);
}













#stacks_in_12741 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_2430 {
	background-color: rgba(18, 17, 17, 1.00);
	padding: 0px 0px 20px 0px;
}

#stacks_in_3659 {
	margin: 30px 0px 0px 0px;
}

#stacks_out_3659 {
	width: 80%;
}
#stacks_in_12580>.s3_row {
	margin: 0 -33px;
}

#stacks_in_12580>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_12580>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_12580>.s3_row>.s3_column {
	padding: 0 33px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_12580>.s3_row  {
		margin: -33px 0;
	}
	#stacks_in_12580>.s3_row>.s3_column {
		padding: 33px 0;
		width:100%;
	}


}





#stacks_in_12876{border-radius:0px;}#stacks_in_12876 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_12876 .boxgrid .back,#stacks_in_12876 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_12876 .boxgrid .cover{opacity:1.00;}

#stacks_in_12665 {
	margin: 0px 20px 0px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_2471 {
	padding:  10px;
}

#stacks_in_12879 {
	margin: 0px 20px 0px 20px;
	padding: 10px 20px 10px 20px;
}
#stacks_in_12887{border-radius:0px;}#stacks_in_12887 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_12887 .boxgrid .back,#stacks_in_12887 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_12887 .boxgrid .cover{opacity:1.00;}

#stacks_in_12669 {
	margin: 0px 20px 0px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_2476 {
	padding:  10px;
}

#stacks_in_12890 {
	margin: 0px 20px 0px 20px;
	padding: 10px 20px 10px 20px;
}
#stacks_in_12598>.s3_row {
	margin: 0 -33px;
}

#stacks_in_12598>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_12598>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_12598>.s3_row>.s3_column {
	padding: 0 33px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_12598>.s3_row  {
		margin: -33px 0;
	}
	#stacks_in_12598>.s3_row>.s3_column {
		padding: 33px 0;
		width:100%;
	}


}





#stacks_in_12696{border-radius:0px;}#stacks_in_12696 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_12696 .boxgrid .back,#stacks_in_12696 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_12696 .boxgrid .cover{opacity:0.84;}

#stacks_in_12677 {
	margin: 0px 20px 0px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_12679 {
	padding:  10px;
}

#stacks_in_12921 {
	margin: 0px 20px 0px 20px;
	padding: 10px 20px 10px 20px;
}
#stacks_in_12707{border-radius:0px;}#stacks_in_12707 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_12707 .boxgrid .back,#stacks_in_12707 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_12707 .boxgrid .cover{opacity:0.84;}

#stacks_in_12673 {
	margin: 0px 20px 0px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_12675 {
	padding:  10px;
}

#stacks_in_12919 {
	margin: 0px 20px 0px 20px;
	padding: 10px 20px 10px 20px;
}
#stacks_in_12607>.s3_row {
	margin: 0 -33px;
}

#stacks_in_12607>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_12607>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_12607>.s3_row>.s3_column {
	padding: 0 33px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_12607>.s3_row  {
		margin: -33px 0;
	}
	#stacks_in_12607>.s3_row>.s3_column {
		padding: 33px 0;
		width:100%;
	}


}





#stacks_in_12716{border-radius:0px;}#stacks_in_12716 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_12716 .boxgrid .back,#stacks_in_12716 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_12716 .boxgrid .cover{opacity:0.84;}

#stacks_in_12681 {
	margin: 0px 20px 0px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_2449 {
	padding:  10px;
}

#stacks_in_12923 {
	margin: 0px 20px 0px 20px;
	padding: 10px 20px 10px 20px;
}
#stacks_in_12731{border-radius:0px;}#stacks_in_12731 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_12731 .boxgrid .back,#stacks_in_12731 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_12731 .boxgrid .cover{opacity:0.84;}

#stacks_in_12735 {
	margin: 0px 20px 0px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_12738 {
	padding:  10px;
}

#stacks_in_12925 {
	margin: 0px 20px 0px 20px;
	padding: 10px 20px 10px 20px;
}
#stacks_in_12616>.s3_row {
	margin: 0 -33px;
}

#stacks_in_12616>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_12616>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_12616>.s3_row>.s3_column {
	padding: 0 33px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_12616>.s3_row  {
		margin: -33px 0;
	}
	#stacks_in_12616>.s3_row>.s3_column {
		padding: 33px 0;
		width:100%;
	}


}





#stacks_in_12725{border-radius:0px;}#stacks_in_12725 .boxgrid{width:100%;display:block;position:relative;overflow:hidden;margin:0 auto}#stacks_in_12725 .boxgrid .back,#stacks_in_12725 .boxgrid .cover{width:100%;margin:0;padding:0;display:block;position:absolute;top:0;left:0;border-radius:0px;}#stacks_in_12725 .boxgrid .cover{opacity:0.84;}

#stacks_in_12685 {
	margin: 0px 20px 0px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_2460 {
	padding:  10px;
}

#stacks_in_3695 {
	margin: 0px 20px 0px 20px;
	padding: 10px 20px 10px 20px;
}
